{
  "row_id": 849,
  "query": "TRENDS Clothing Shop ETAH",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x397503e66960b181:0x20adf92ba17883b5",
      "address": "PLOT NO-478, SHEELA SADAN, GT Rd, Etah, 207001",
      "rating": 4.9,
      "reviews_count": 1788,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-etah",
      "phone": "08384091544",
      "thumbnail": null,
      "latitude": 27.5582493,
      "longitude": 78.6599938,
      "link": "https://www.google.com/maps/place/TRENDS/@27.558277,78.6600437,12z/data=!4m6!3m5!1s0x397503e66960b181:0x20adf92ba17883b5!8m2!3d27.5582493!4d78.6599938!16s%2Fg%2F11sz5fwpg_?hl=en&entry=ttu&g_ep=EgoyMDI1MDYyMy4yIKXMDSoASAFQAw%3D%3D"
    }
  ]
}